import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SystemRoleShowComponent } from './system-role-show.component';

describe('SystemRoleShowComponent', () => {
  let component: SystemRoleShowComponent;
  let fixture: ComponentFixture<SystemRoleShowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SystemRoleShowComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(SystemRoleShowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
